Autore Topic: Aggiornamenti sistema bloccati  (Letto 3061 volte)

Offline G3rt

  • Newbie
  • *
  • Post: 4
    • Mostra profilo
    • E-mail
Aggiornamenti sistema bloccati
« il: 22 Settembre 2017, 16:44:38 »
Salve,
sono novo in CentOS, sto avendo problemi nell'aggiornamento del sistema. Sia attraverso il comando "sudo yum update --skip-broken" sia attraverso yumext, quando cerco di effettuare gli aggiornamenti non riesco a completare l'operazione.
Il sistema mi indica i seguenti problemi:

Errori in Risoluzione Dipendenze:

Pacchetto: flatpak-libs-0.8.7-1.el7.x86_64 (base)
    Richiede: flatpak(x86-64) = 0.8.7-1.el7
    Installato: flatpak-0.9.7-1.el7.centos.x86_64 (@amigadave-flatpak-epel7)
        flatpak(x86-64) = 0.9.7-1.el7.centos
    Disponibile: flatpak-0.8.7-1.el7.x86_64 (base)
        flatpak(x86-64) = 0.8.7-1.el7Pacchetto: libgpod-0.8.3-14.el7.x86_64 (@epel)
    Richiede: libusbmuxd.so.2()(64bit)
    Rimozione in corso: usbmuxd-1.0.8-11.el7.x86_64 (@anaconda)
        libusbmuxd.so.2()(64bit)
    Reso obsoleto da: usbmuxd-1.1.0-1.el7.x86_64 (base)
        Non trovato
    Aggiornato da: usbmuxd-1.1.0-1.el7.x86_64 (base)
        Non trovatoPacchetto: libgpod-0.8.3-14.el7.x86_64 (@epel)
    Richiede: libplist.so.1()(64bit)
    Rimozione in corso: libplist-1.10-4.el7.x86_64 (@anaconda)
        libplist.so.1()(64bit)
    Aggiornato da: libplist-1.12-3.el7.x86_64 (base)
       ~libplist.so.3()(64bit)Pacchetto: usbguard-applet-qt-0.6.2-1.el7.x86_64 (@epel)
    Richiede: usbguard = 0.6.2-1.el7
    Rimozione in corso: usbguard-0.6.2-1.el7.x86_64 (@epel)
        usbguard = 0.6.2-1.el7
    Aggiornato da: usbguard-0.7.0-3.el7.x86_64 (base)
        usbguard = 0.7.0-3.el7Pacchetto: libgpod-0.8.3-14.el7.x86_64 (@epel)
    Richiede: libimobiledevice.so.4()(64bit)
    Rimozione in corso: libimobiledevice-1.1.5-6.el7.x86_64 (@anaconda)
        libimobiledevice.so.4()(64bit)
    Aggiornato da: libimobiledevice-1.2.0-1.el7.x86_64 (base)
       ~libimobiledevice.so.6()(64bit)

Per cortesia, qualcuno puņ aiutrarmi a risolvere?
Grazie!!
« Ultima modifica: 22 Settembre 2017, 16:46:12 da G3rt »